<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Live Call Transcription Demo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <h1>Call Transcription Demo</h1>
    <div id="controls">
  	 <button id="recordButton">Call</button>
  	 <button id="stopButton" disabled>End</button>
    </div>
    <textarea name="text" id="text" cols="70" rows="30"></textarea>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.0.1/socket.io.js"
        integrity="sha512-q/dWJ3kcmjBLU4Qc47E4A9kTB4m3wuTY7vkFJDTZKjTs8jhyGQnaUrxa0Ytd0ssMZhbNua9hE+E7Qv1j+DyZwA=="
        crossorigin="anonymous"></script>
  	<script src="/static/js/recorder.js"></script>
  	<script src="/static/js/app.js"></script>
  </body>
</html>
